.row-head {
  margin:18px 0;
}

.modal {
  background-color: rgba(0,0,0,.3);
  display:none;
}

.modal-show {
  display:block!important;
  opacity:1!important;
}

.modal-dialog {
  -webkit-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
  top: 10%;
  margin: 0 auto;
  transition: 0.5s linear;
  max-width: 450px;
}

.modal-header {
  background-color: rgb(182, 219, 216);
}

.modal-content {
  overflow: hidden;
}


blockquote {
  background-color:#f0f0f0;
  border-color:#ccc;
  padding:16px;
}
